# -*- coding: utf-8 -*-
# Generated by Django 1.11.18 on 2019-08-26 15:51
from __future__ import unicode_literals

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('trunk', '0095_universitystyle_event_discovery_view'),
        ('trunk', '0093_auto_20190815_1532'),
    ]

    operations = [
    ]
